<?php
/**
 * Create pages for Tour
 *
 * @package DateBook
 * @author Pagick Themes
 * @link https://www.pagickthemes.com
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$datebook_is_active_sidebar = is_active_sidebar( 'datebook-single-tour' ) ? 1 : 0;

?>

<!-- content -->
<div class="row datebook-padding-less">

	<?php if ( $datebook_is_active_sidebar == 1 ) : ?>

	<div class="col-lg-9 col-md-9 col-sm-12 datebook-padding-less <?php echo esc_attr(DATEBOOK_CONTENT_SIDE); ?>">

	<?php else : ?>

	<div class="col-lg-12 col-md-12 col-sm-12 datebook-padding-less">

	<?php endif; ?>

		<?php do_action('datebook_profile_all_statuses'); ?>

		<div class="mb-3">

			<?php 

			if ( have_posts() ) :

				do_action('datebook_single_tour');

			else :

				get_template_part( 'templates/content', 'none' );

			endif;

			?>

		</div>		
	</div>
	
	<?php if ( $datebook_is_active_sidebar == 1 ) : ?>
	
	<div class="col-lg-3 col-md-3 col-sm-12 datebook-padding-less <?php echo esc_attr(DATEBOOK_SIDEBAR_SIDE); ?>">
		<div class="datebook-leftsidebar">

			<?php dynamic_sidebar('datebook-single-tour'); ?>

		</div>
	</div>
	
	<?php endif; ?>

</div>
<!-- /content -->